|  | Home | Documentation | Class Members updated Mon Mar 24 2025 by Robert van Engelen |

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Members

- All
- Functions
- Variables
- Typedefs

- _
- a
- b
- c
- d
- e
- f
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - s -

- secure : soap_cookie
- send_timeout : soap
- sendfd : soap
- session : soap_cookie
- size : soap_multipart
- sndbuf : soap
- soap() : soap
- SOAP_ENV__Code : SOAP_ENV__Fault
- SOAP_ENV__Detail : SOAP_ENV__Fault
- SOAP_ENV__Node : SOAP_ENV__Fault
- SOAP_ENV__Reason : SOAP_ENV__Fault
- SOAP_ENV__Role : SOAP_ENV__Fault
- SOAP_ENV__Subcode : SOAP_ENV__Code
- SOAP_ENV__Text : SOAP_ENV__Reason
- SOAP_ENV__Value : SOAP_ENV__Code
- socket : soap
- socket_flags : soap
- status : soap